function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("within","rule");
x.t("installed","license");
x.t("executive","mode");
x.t("current","configuration");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","application-port");
x.t("mode","commands");
x.t("mode","port");
x.t("mode","used");
x.t("mode","returns");
x.t("application/protocol","within");
x.t("application/protocol","add");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("change","executive");
x.t("exit","command");
x.t("exit","usage");
x.t("start_port","end_port");
x.t("start_port","usage");
x.t("start_port","integer");
x.t("product","version");
x.t("product","privilege");
x.t("removes","specified");
x.t("license","(s)");
x.t("command","change");
x.t("command","specifies");
x.t("command","exits");
x.t("command","return");
x.t("command","adds");
x.t("command","specify");
x.t("security","administrator");
x.t("add","port");
x.t("5000","cisco");
x.t("5000","port");
x.t("cisco","systems");
x.t("privilege","security");
x.t("specified","port");
x.t("range","start_port");
x.t("range","3112");
x.t("range","ports");
x.t("range","port");
x.t("definition","(ruledef)");
x.t("application-port","map");
x.t("previously","port");
x.t("dependent","platform");
x.t("end_port","removes");
x.t("end_port","end_port");
x.t("end_port","specifies");
x.t("end_port","integer");
x.t("3112","5000");
x.t("rule","definition");
x.t("(ruledef)","important");
x.t("65535","range");
x.t("65535","greater");
x.t("65535","lesser");
x.t("tel","408-526-4000");
x.t("map","example");
x.t("map","start_port");
x.t("map","configuration");
x.t("map","facilitates");
x.t("map","port");
x.t("map","acs");
x.t("map","port_num");
x.t("sets","ports");
x.t("keywords/variables","available");
x.t("ports","application/protocol");
x.t("ports","3112");
x.t("ports","sets");
x.t("ports","configured");
x.t("ports","application");
x.t("commands","keywords/variables");
x.t("commands","acs");
x.t("configured","previously");
x.t("configured","port");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","port");
x.t("number","add");
x.t("parent","configuration");
x.t("define","application-port");
x.t("specifies","range");
x.t("specifies","port");
x.t("exits","current");
x.t("important","commands");
x.t("end","command");
x.t("end","usage");
x.t("return","parent");
x.t("adds","ports");
x.t("greater","start_port");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("facilitates","associate");
x.t("usage","command");
x.t("specific","application/protocol");
x.t("(s)","range");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("fax","408-527-0883");
x.t("application","range");
x.t("application","protocol");
x.t("port","command");
x.t("port","range");
x.t("port","map");
x.t("port","number");
x.t("port","specific");
x.t("port","(s)");
x.t("port","port_num");
x.t("protocol","acs");
x.t("integer","65535");
x.t("associate","range");
x.t("mapping","application");
x.t("used","define");
x.t("following","command");
x.t("acs","configuration");
x.t("acs","port");
x.t("returns","executive");
x.t("returns","parent");
x.t("port_num","range");
x.t("port_num","specifies");
x.t("port_num","integer");
x.t("lesser","end_port");
x.t("specify","mapping");
}
